<!DOCTYPE html>
<html>
<head>
    <!-- Title here -->
    <title><?php echo $this->val['company_name']; ?> <?php echo T_("Личный кабинет"); ?></title>
    <!-- Description, Keywords and Author -->
    <meta name="description" content="Your description">
    <meta name="keywords" content="Your,Keywords">
    <meta name="author" content="ResponsiveWebInc">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Styles -->
    <!-- Bootstrap CSS -->
    <link href="/data/template/olson/css/bootstrap.min.css" rel="stylesheet">
    <!-- Animate css -->
    <link href="/data/template/olson/css/animate.min.css" rel="stylesheet">
    <!-- Gritter -->
    <link href="/data/template/olson/css/jquery.gritter.css" rel="stylesheet">
    <!-- Calendar -->
    <link href="/data/template/olson/css/fullcalendar.css" rel="stylesheet">
    <!-- Bootstrap toggable -->
    <link href="/data/template/olson/css/bootstrap-switch.css" rel="stylesheet">
    <!-- Date and Time picker -->
    <link href="/data/template/olson/css/datepicker.css" rel="stylesheet">
    <!-- Star rating -->
    <link href="/data/template/olson/css/rateit.css" rel="stylesheet">
    <!-- Star rating -->
    <link href="/data/template/olson/css/jquery.cleditor.css" rel="stylesheet">
    <!-- jQuery UI -->
    <link href="/data/template/olson/css/jquery-ui.css" rel="stylesheet">
    <!-- prettyPhoto -->
    <link href="/data/template/olson/css/prettyPhoto.css" rel="stylesheet">
    <!-- Font awesome CSS -->
    <link href="/data/template/olson/css/font-awesome.min.css" rel="stylesheet">

    <link href="/data/template/olson/css/jquery.bootstrap-touchspin.css" rel="stylesheet" type="text/css" media="all">

    <!-- Custom CSS -->
    <?php if (isset($this->val['gui']['template_style']) AND $this->val['gui']['template_style'] == 2){ ?>
    <link href="/data/template/olson/css/style-white.css" rel="stylesheet">
    <?php } elseif(isset($this->val['gui']['template_style']) AND $this->val['gui']['template_style'] == 3 AND file_exists($this->val['path_template'].'/customtpls/custom.css')) { ?>
    <link href="/data/template/olson/customtpls/custom.css" rel="stylesheet">
    <?php }else{ ?>
    <link href="/data/template/olson/css/style.css" rel="stylesheet">
    <?php }?>

    <!-- Favicon -->
    <link rel="shortcut icon" href="/favicon.ico">
</head>

<body>

<!-- Logo & Navigation starts -->

<div class="header">
    <div class="container">
        <?php echo $this->val['header']; ?>
    </div>
</div>

<!-- Logo & Navigation ends -->

<!-- Page content -->

<div class="page-content blocky">
    <div class="container">

        <div class="sidebar-dropdown"><a href="#"><?php echo T_("МЕНЮ"); ?></a></div>

        <!-- Main menu -->
        <?php echo $this->val['main_menu']; ?>

        <div class="mainy">
            <!-- Page title -->
            <div class="page-title">
                <h2><i class="icon-desktop color"></i> <?php echo T_("Заморозка"); ?> </h2>
                <hr/>
            </div>
            <!-- Page title -->

            <?php if($this->val['frezetable']== 1 ){ ?>
            <div class="awidget" id="step_1">
                <div class="awidget-head">
                    <h3> <?php echo T_("Подтвердите отказ от услуги Заморозка"); ?>:</h3>
                </div>

                <div class="awidget-body no-table-bor">

                    <?php echo $this->val['cab_freeze_alert']; ?>
                    <form class="form-horizontal" action="/index/main" method="post">

                        <input type="hidden" class="form-control" name="lkview" value="freeze">

                        <div class="form-group">
                            <label class="control-label col-lg-2" for="telephone"><?php echo T_("Введите пароль"); ?>:</label>

                            <div class="col-lg-4">
                                <input type="password" class="form-control" name="oldpass" id="oldpass">
                            </div>
                            <button type="submit" class="btn btn-info" id="submit" disabled><?php echo T_("Подтвердить"); ?></button>
                        </div>

                    </form>
                </div>
            </div>

            <?php
            }else {

            if($this->val['freeze_fixed_month'] == 1 ){
            ?>

            <div class="awidget" id="step_1">
                <div class="awidget-head">
                    <h3> <?php echo T_("Подтвердите заказ услуги Заморозка"); ?>:</h3>
                </div>

                <div class="awidget-body no-table-bor">

                    <?php echo $this->val['cab_freeze_alert']; ?>
                    <?php //echo $this->val['cab_freeze_active_alert']; ?>

                    <form class="form-horizontal" action="/index/main" method="post">

                        <input type="hidden" class="form-control" name="lkview" value="freeze">

                        <div class="form-group">
                            <div class="col-lg-6 col-lg-offset-3">
                                <label class="checkbox inline">
                                    <input type="checkbox" name="do_freeze_now" id="do_freeze_now" value="1">
                                    <?php echo T_("Немедленная заморозка"); ?>
                                </label>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-lg-3" for="telephone"><?php echo T_("Заморозить с"); ?>:</label>

                            <div class="col-lg-4">
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="icon icon-calendar"></i>
                                    </div>
                                    <input class="form-control pull-right span2" name="freeze_date_start"  id="freeze_date_start" type="text">
                                </div>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-lg-3" for="telephone"><?php echo T_("Период заморозки"); ?>:</label>

                            <div class="col-lg-4">
                                <select class="form-control" id="freeze_list" name="freezefixedmonthnum">
                                    <option  value="1">1 месяц</option>
                                    <option  value="2">2 месяца</option>
                                    <option  value="3">3 месяца</option>
                                </select>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-lg-3" for="telephone"><?php echo T_("Введите пароль"); ?>:</label>

                            <div class="col-lg-4">
                                <input type="password" class="form-control" name="oldpass" id="oldpass">
                            </div>
                        </div>

                        <div class="form-group">
                            <!-- Buttons -->
                            <div class="col-lg-6 col-lg-offset-2">
                                <button type="reset" class="btn btn-default"><?php echo T_("Назад"); ?></button>
                                <button type="submit" class="btn btn-info" id="submit" disabled><?php echo T_("Подтвердить"); ?></button>

                            </div>
                        </div>

                    </form>



                </div>

            </div>


            <?php
            }else{
            ?>

            <div class="awidget" id="step_1">
                <div class="awidget-head">
                    <h3> <?php echo T_("Подтвердите заказ услуги Заморозка"); ?>:</h3>
                </div>

                <div class="awidget-body no-table-bor">

                    <?php echo $this->val['cab_freeze_alert']; ?>
                    <form class="form-horizontal" action="/index/main" method="post">

                        <input type="hidden" class="form-control" name="lkview" value="freeze">

                        <div class="form-group">
                            <div class="col-lg-6 col-lg-offset-2">
                                <label class="checkbox inline">
                                    <input type="checkbox" name="do_freeze_now" id="do_freeze_now" value="1">
                                    <?php echo T_("Немедленная заморозка"); ?>
                                </label>
                                <label class="checkbox inline">
                                    <input type="checkbox" name="freeze_do_ever" id="freeze_do_ever"
                                           value="1" <?php echo $this->val['cab_freeze_do_ever']; ?>> <?php echo T_("Бессрочная заморозка"); ?>
                                </label>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-lg-2" for="telephone"><?php echo T_("Заморозить с"); ?>:</label>

                            <div class="col-lg-4">
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="icon icon-calendar"></i>
                                    </div>
                                    <input class="form-control pull-right span2" name="freeze_date_start"
                                           id="freeze_date_start" type="text">
                                </div>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-lg-2" for="telephone"><?php echo T_("Отменить заморозку с"); ?>:</label>
                            </br>
                            <div class="col-lg-4">
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="icon icon-calendar"></i>
                                    </div>
                                    <input class="form-control pull-right span2" name="freeze_date_stop"
                                           id="freeze_date_stop" type="text">
                                </div>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-lg-2" for="telephone"><?php echo T_("Введите пароль"); ?>:</label>

                            <div class="col-lg-4">
                                <input type="password" class="form-control" name="oldpass" id="oldpass">
                            </div>
                        </div>

                        <div class="form-group">
                            <!-- Buttons -->
                            <div class="col-lg-6 col-lg-offset-2">
                                <button type="reset" class="btn btn-default"><?php echo T_("Назад"); ?></button>
                                <button type="submit" class="btn btn-info" id="submit" disabled><?php echo T_("Подтвердить"); ?></button>

                            </div>
                        </div>

                    </form>
                </div>

            </div>

            <?php
            }
            }
            ?>

            <div class="awidget" id="turbo_info">
                <div class="awidget-head">
                    <h3> <?php echo T_("Информация по услуге Заморозка"); ?>:</h3>
                </div>

                <div class="awidget-body no-table-bor">
                    <table class="table">

                        <tr>
                            <td><?php echo T_("Стоимость активации услуги"); ?>:</td>
                            <td><?php echo $this->val['cena_freeze']; ?> <?php echo $this->val['UE']; ?></td>
                        </tr>
                        <tr>
                            <td><?php echo T_("Стоимость деактивации услуги"); ?>:</td>
                            <td><?php echo $this->val['cena_unfreeze']; ?> <?php echo $this->val['UE']; ?></td>
                        </tr>
                        <tr>
                            <td><?php echo T_("Ежедневная стоимость услуги"); ?>:</td>
                            <td><?php echo $this->val['cena_sutok_freeze']; ?> <?php echo $this->val['UE']; ?></td>
                        </tr>
                        <tr>
                            <td><?php echo T_("Кол-во бесплатных заморозок в год"); ?>:</td>
                            <td><?php echo $this->val['count_free_freeze']; ?></td>
                        </tr>
                        <tr>
                            <td><?php echo T_("Всего использовано заморозок"); ?>:</td>
                            <td><?php echo $this->val['count_free_freeze_use']; ?></td>
                        </tr>
                    </table>

                </div>

            </div>

        </div>

        <div class="clearfix"></div>

    </div>
</div>

<!-- Footer starts -->
<footer>
    <div class="container">
        <?php echo $this->val['footer']; ?>
    </div>
</footer>
<!-- Footer ends -->

<!-- Scroll to top -->
<span class="totop"><a href="#"><i class="icon-chevron-up"></i></a></span>

<!-- Форма нового тикета -->
<?php echo $this->val['ticket_new_form']; ?>

<!-- Javascript files -->
<!-- jQuery -->
<script src="/data/template/olson/js/jquery.js"></script>
<!-- Bootstrap JS -->
<script src="/data/template/olson/js/bootstrap.min.js"></script>

<!-- jQuery UI -->
<script src="/data/template/olson/js/jquery-ui-1.10.2.custom.min.js"></script>

<!-- Date and Time picker -->
<script src="/data/template/olson/js/bootstrap-datepicker.js"></script>

<!-- Calendar -->
<script src="/data/template/olson/js/fullcalendar.min.js"></script>
<!-- jQuery Star rating -->
<script src="/data/template/olson/js/jquery.rateit.min.js"></script>
<!-- prettyPhoto -->
<script src="/data/template/olson/js/jquery.prettyPhoto.js"></script>
<script src="/data/template/olson/js/jquery.bootstrap-touchspin.js"></script>
<!-- jQuery flot -->
<!--[if lte IE 8]>
<script language="javascript" type="text/javascript" src="js/excanvas.min.js"></script><![endif]-->
<script src="/data/template/olson/js/jquery.flot.js"></script>
<script src="/data/template/olson/js/jquery.flot.pie.js"></script>
<script src="/data/template/olson/js/jquery.flot.stack.js"></script>
<script src="/data/template/olson/js/jquery.flot.resize.js"></script>

<!-- Gritter plugin -->
<script src="/data/template/olson/js/jquery.gritter.min.js"></script>
<!-- CLEditor -->
<script src="/data/template/olson/js/jquery.cleditor.min.js"></script>

<!-- jQuery Toggable -->
<script src="/data/template/olson/js/bootstrap-switch.min.js"></script>
<!-- Respond JS for IE8 -->
<script src="/data/template/olson/js/respond.min.js"></script>

<!-- HTML5 Support for IE -->
<script src="/data/template/olson/js/html5shiv.js"></script>

<!-- Custom JS -->
<script src="/data/template/olson/js/custom.js"></script>

<script type="text/javascript">

    $(document).ready(function () {

        // disabling dates
        var nowTemp = new Date();
        var now = new Date(nowTemp.getFullYear(), nowTemp.getMonth(), nowTemp.getDate(), 0, 0, 0, 0);

        $("#freeze_date_start").val(getFormattedDate(nowTemp, 0));
        $("#freeze_date_stop").val(getFormattedDate(nowTemp, 1));

        var checkin = $('#freeze_date_start').datepicker({
            format: 'yyyy-mm-dd',
            onRender: function (date) {
                return date.valueOf() < now.valueOf() ? 'disabled' : '';
            }
        }).on('changeDate', function (ev) {
            if (ev.date.valueOf() >= checkout.date.valueOf()) {
                var newDate = new Date(ev.date)
                newDate.setDate(newDate.getDate() + <?php echo $this->val['min_sutok_freeze']; ?>);
                checkout.setValue(newDate);
            }
            checkin.hide();
            $('#freeze_date_stop')[0].focus();
        }).data('datepicker');

        var checkout = $('#freeze_date_stop').datepicker({
            format: 'yyyy-mm-dd',
            onRender: function (date) {
                return date.valueOf() <= checkin.date.valueOf() ? 'disabled' : '';
            }
        }).on('changeDate', function (ev) {
            checkout.hide();
        }).data('datepicker');

        function getFormattedDate(date, param) {
            if (param == 1) {
                date.setDate(date.getDate() + <?php echo $this->val['min_sutok_freeze']; ?>);
            }

            var year = date.getFullYear();
            var month = (1 + date.getMonth()).toString();
            month = month.length > 1 ? month : '0' + month;
            var day = date.getDate().toString();
            day = day.length > 1 ? day : '0' + day;
            return year + '-' + month + '-' + day;

        }

        $("#do_freeze_now").click(function () {
            if ($("#do_freeze_now").is(':checked')) {
                $("#freeze_date_start").attr('disabled', true);

            } else {
                $("#freeze_date_start").attr('disabled', false);
            }
        });

        $("#freeze_do_ever").click(function () {
            if ($("#freeze_do_ever").is(':checked')) {
                $("#freeze_date_stop").attr('disabled', true);

            } else {
                $("#freeze_date_stop").attr('disabled', false);
            }
        });

        if ($("#oldpass").val().length != 0) {
            $("#submit").attr('disabled', false);
        }

        $("#oldpass").keyup(function () {
            if ($("#oldpass").val().length == 0) {
                $("#submit").attr('disabled', true);
            }
            else {
                $("#submit").attr('disabled', false);
            }
        });

    });

</script>

</body>
</html>