<!DOCTYPE html>
<html>
<head>
    <!-- Title here -->
    <title><?php echo $this->val['company_name']; ?> <?php echo T_("Личный кабинет"); ?></title>
    <!-- Description, Keywords and Author -->
    <meta name="description" content="Your description">
    <meta name="keywords" content="Your,Keywords">
    <meta name="author" content="ResponsiveWebInc">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Styles -->
    <!-- Bootstrap CSS -->
    <link href="/data/template/olson/css/bootstrap.min.css" rel="stylesheet">
    <!-- Animate css -->
    <link href="/data/template/olson/css/animate.min.css" rel="stylesheet">
    <!-- Gritter -->
    <link href="/data/template/olson/css/jquery.gritter.css" rel="stylesheet">
    <!-- Calendar -->
    <link href="/data/template/olson/css/fullcalendar.css" rel="stylesheet">
    <!-- Bootstrap toggable -->
    <link href="/data/template/olson/css/bootstrap-switch.css" rel="stylesheet">
    <!-- Date and Time picker -->
    <link href="/data/template/olson/css/bootstrap-datetimepicker.min.css" rel="stylesheet">
    <!-- Star rating -->
    <link href="/data/template/olson/css/rateit.css" rel="stylesheet">
    <!-- Star rating -->
    <link href="/data/template/olson/css/jquery.cleditor.css" rel="stylesheet">
    <!-- jQuery UI -->
    <link href="/data/template/olson/css/jquery-ui.css" rel="stylesheet">
    <!-- prettyPhoto -->
    <link href="/data/template/olson/css/prettyPhoto.css" rel="stylesheet">
    <!-- Font awesome CSS -->
    <link href="/data/template/olson/css/font-awesome.min.css" rel="stylesheet">
    <!-- Custom CSS -->
    <?php if (isset($this->val['gui']['template_style']) AND $this->val['gui']['template_style'] == 2){ ?>
    <link href="/data/template/olson/css/style-white.css" rel="stylesheet">
    <?php } elseif(isset($this->val['gui']['template_style']) AND $this->val['gui']['template_style'] == 3 AND file_exists($this->val['path_template'].'/customtpls/custom.css')) { ?>
    <link href="/data/template/olson/customtpls/custom.css" rel="stylesheet">
    <?php }else{ ?>
    <link href="/data/template/olson/css/style.css" rel="stylesheet">
    <?php }?>
    <!-- Favicon -->
    <link rel="shortcut icon" href="/favicon.ico">
</head>

<body>

<!-- Logo & Navigation starts -->

<div class="header">
    <div class="container">
        <?php echo $this->val['header']; ?>
    </div>
</div>

<!-- Logo & Navigation ends -->

<!-- Page content -->

<div class="page-content blocky">
    <div class="container">

        <div class="sidebar-dropdown"><a href="#"><?php echo T_("МЕНЮ"); ?></a></div>

        <!-- Main menu -->
        <?php echo $this->val['main_menu']; ?>


        <div class="mainy">
            <!-- Page title -->
            <div class="page-title">
                <h2><i class="icon-desktop color"></i> <?php echo T_("Контакты"); ?> </h2>
                <hr/>
            </div>
            <!-- Page title -->

            <div class="row">
                <div class="col-md-6">

                    <div class="awidget">
                        <div class="awidget-head">
                            <h3><?php echo T_("Контактная информация"); ?></h3>
                        </div>
                        <div class="awidget-body no-table-bor">
                            <table class="table">

                                <tr>
                                    <td><?php echo T_("Компания"); ?>:</td>
                                    <td><?php echo $this->val['company_name']; ?></td>
                                </tr>
                                <tr>

                                    <td><?php echo T_("Адрес"); ?>:</td>
                                    <td><?php echo $this->val['company_adress']; ?></td>
                                </tr>
                                <tr>
                                    <td>E-mail:</td>
                                    <td><?php echo $this->val['company_e-mail']; ?></td>
                                </tr>

                            </table>
                        </div>
                    </div>

                </div>

                <!-- Quick post widget -->
                <div class="col-md-6">
                    <div class="awidget">
                        <div class="awidget-head">
                            <h3><?php echo T_("Телефоны"); ?></h3>
                        </div>
                        <div class="awidget-body no-table-bor">
                            <table class="table">

								<?php if ( isset($this->val['cab_name_mobile_1']) && $this->val['cab_name_mobile_1'] != "" ) { ?>
                                <tr>
                                    <td><?php echo $this->val['cab_name_mobile_1']; ?>:</td>
                                    <td><?php echo $this->val['cab_phone_mobile_1']; ?></td>
                                </tr>
								<?php } ?>
								
								<?php if ( isset($this->val['cab_name_mobile_2']) && $this->val['cab_name_mobile_2'] != "" ) { ?>
                                <tr>
                                    <td><?php echo $this->val['cab_name_mobile_2']; ?>:</td>
                                    <td><?php echo $this->val['cab_phone_mobile_2']; ?></td>
                                </tr>
								<?php } ?>
								
								<?php if ( isset($this->val['cab_name_mobile_3']) && $this->val['cab_name_mobile_3'] != "" ) { ?>
                                <tr>
                                    <td><?php echo $this->val['cab_name_mobile_3']; ?>:</td>
                                    <td><?php echo $this->val['cab_phone_mobile_3']; ?></td>
                                </tr>
								<?php } ?>
                            </table>
                        </div>
                    </div>

                </div>
                <!-- Quick post widget -->

            </div>

            <div class="row">

                <?php if (isset($this->val['company_info']['show_map']) and $this->val['company_info']['show_map'] == 1) { ?>
                    <div class="col-md-12">
                        <!-- Browser widget -->
                        <div class="awidget">
                            <div class="awidget-head">
                                <h3><?php echo T_("Карта проезда"); ?></h3>
                            </div>
                            <div class="awidget-body no-table-bor">
                                <div class="element">
									<a href="/data/template/olson/img/map.jpg" class="prettyphoto">
                                        <center><img src="/data/template/olson/img/map.jpg" alt=""/></center>
									</a>
								</div>
                            </div>
                        </div>
                    </div>
                <?php } ?>
            </div>

            <div class="clearfix"></div>

        </div>
    </div>

    <!-- Footer starts -->
    <footer>
        <div class="container">
            <?php echo $this->val['footer']; ?>
        </div>
    </footer>
    <!-- Footer ends -->

    <!-- Scroll to top -->
    <span class="totop"><a href="#"><i class="icon-chevron-up"></i></a></span>

    <!-- Форма нового тикета -->
    <?php echo $this->val['ticket_new_form']; ?>

    <!-- Javascript files -->
    <!-- jQuery -->
    <script src="/data/template/olson/js/jquery.js"></script>
    <!-- Bootstrap JS -->
    <script src="/data/template/olson/js/bootstrap.min.js"></script>
    <!-- jQuery UI -->
    <script src="/data/template/olson/js/jquery-ui-1.10.2.custom.min.js"></script>

    <!-- jQuery Peity -->
    <script src="/data/template/olson/js/peity.js"></script>
    <!-- Calendar -->
    <script src="/data/template/olson/js/fullcalendar.min.js"></script>
    <!-- jQuery Star rating -->
    <script src="/data/template/olson/js/jquery.rateit.min.js"></script>
    <!-- prettyPhoto -->
    <script src="/data/template/olson/js/jquery.prettyPhoto.js"></script>

    <!-- jQuery flot -->
    <!--[if lte IE 8]>
    <script language="javascript" type="text/javascript" src="js/excanvas.min.js"></script><![endif]-->
    <script src="/data/template/olson/js/jquery.flot.js"></script>
    <script src="/data/template/olson/js/jquery.flot.pie.js"></script>
    <script src="/data/template/olson/js/jquery.flot.stack.js"></script>
    <script src="/data/template/olson/js/jquery.flot.resize.js"></script>

    <!-- Gritter plugin -->
    <script src="/data/template/olson/js/jquery.gritter.min.js"></script>
    <!-- CLEditor -->
    <script src="/data/template/olson/js/jquery.cleditor.min.js"></script>
    <!-- Date and Time picker -->
    <script src="/data/template/olson/js/bootstrap-datetimepicker.min.js"></script>
    <!-- jQuery Toggable -->
    <script src="/data/template/olson/js/bootstrap-switch.min.js"></script>
    <!-- Respond JS for IE8 -->
    <script src="/data/template/olson/js/respond.min.js"></script>
    <!-- HTML5 Support for IE -->
    <script src="/data/template/olson/js/html5shiv.js"></script>
    <!-- Custom JS -->
    <script src="/data/template/olson/js/custom.js"></script>

    <!-- Javascript for graph -->

    <script type="text/javascript">

        $(function () {

        });

    </script>

</body>
</html>